@import url(https://fonts.googleapis.com/css?family=Oswald);
/* line 1, ../../app/assets/stylesheets/global.css.scss */
.main-content {
  min-height: 500px;
}

/* line 5, ../../app/assets/stylesheets/global.css.scss */
header, nav, section, article, aside, footer {
  display: block;
}

/*============================================================================== 
Layout
================================================================================ */
/* line 13, ../../app/assets/stylesheets/global.css.scss */
body {
  font-size: 14px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  line-height: 1.5;
}

/* line 14, ../../app/assets/stylesheets/global.css.scss */
.inner {
  width: 85%;
  margin: 0 auto;
  position: relative;
  min-width: 954px;
}

/* line 15, ../../app/assets/stylesheets/global.css.scss */
.inner.fixed {
  width: 860px;
}

/*============================================================================== 
Header 
================================================================================ */
/* line 19, ../../app/assets/stylesheets/global.css.scss */
.logo {
  background: url(test-logo.png) no-repeat center 60px #fffff1;
  background: url(test-logo.png) no-repeat center 60px rgba(255, 255, 241, 0.9);
  height: 161px;
  float: left;
  margin: 0 0 -90px 0;
  width: 110px;
  z-index: 20;
  box-shadow: 0 0 5px #BBB inset;
}

/* line 20, ../../app/assets/stylesheets/global.css.scss */
header {
  height: 68px;
  border-bottom: 1px solid #fff;
  box-shadow: 0 0 7px #000;
  position: relative;
  z-index: 1;
  background: url("100-80-6.png") repeat scroll 0 0 #353334;
}

/* line 21, ../../app/assets/stylesheets/global.css.scss */
header h1 {
  color: #969493;
  font-weight: normal;
  margin-left: 85px;
  padding-top: 30px;
}

/* line 22, ../../app/assets/stylesheets/global.css.scss */
nav {
  display: block;
  margin-left: 127px;
  margin-right: 319px;
  padding-top: 20px;
}

/* line 23, ../../app/assets/stylesheets/global.css.scss */
nav ul {
  margin: 0;
}

/* line 24, ../../app/assets/stylesheets/global.css.scss */
nav li {
  list-style: none;
  display: block;
  float: left;
  margin-right: 8px;
}

/* line 25, ../../app/assets/stylesheets/global.css.scss */
nav li li {
  float: none;
}

/* line 26, ../../app/assets/stylesheets/global.css.scss */
nav .user {
  float: right;
}

/* line 27, ../../app/assets/stylesheets/global.css.scss */
nav .search input {
  height: 14px;
  width: 163px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7) inset;
  background: #ccc;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #000;
  padding: 6px 4px 6px 8px;
}

/*============================================================================== 
 Map
================================================================================ */
/* line 32, ../../app/assets/stylesheets/global.css.scss */
.map {
  text-shadow: 1px 1px 0 #fff;
  width: 100%;
  height: 500px;
  position: relative;
}

/* line 33, ../../app/assets/stylesheets/global.css.scss */
.slide-text {
  background: none repeat scroll 0 0 #fffff1;
  background: none repeat scroll 0 0 rgba(255, 255, 241, 0.9);
  border-radius: 0 0 3px 3px;
  box-shadow: 0 0 8px #BBB inset;
  min-height: 462px;
  padding: 0 28px;
  position: absolute;
  right: -3px;
  top: -20px;
  width: 260px;
  z-index: 3000;
  padding-bottom: 50px;
}

/* line 34, ../../app/assets/stylesheets/global.css.scss */
.slide-text p.description img {
  width: 260px;
}

/* line 35, ../../app/assets/stylesheets/global.css.scss */
.app {
  float: left;
  clear: both;
  margin-top: 40px;
}

/* line 36, ../../app/assets/stylesheets/global.css.scss */
.description {
  color: #485664;
  font-size: 14px;
  z-index: 15;
  display: block;
  float: left;
  clear: both;
  margin: 20px 0 12px;
}

/* line 37, ../../app/assets/stylesheets/global.css.scss */
.description a {
  display: block;
  clear: both;
  margin-top: 15px;
  color: #7bb545;
  font-family: "Folio Condensed Medium",'Helvetica Neue Condensed Bold',Impact,Arial Narrow,Arial,Helvetica,sans-serif;
  font-weight: 500;
  font-size-adjust: .48;
  font-style: normal;
  font-size: 18px;
  text-decoration: none;
}

/* line 38, ../../app/assets/stylesheets/global.css.scss */
.description a:hover {
  text-decoration: underline;
}

/* line 39, ../../app/assets/stylesheets/global.css.scss */
#learn-more-expand {
  display: none;
  bottom: 0px;
  left: 20px;
  position: absolute;
}

/* line 40, ../../app/assets/stylesheets/global.css.scss */
#learn-more-hide {
  bottom: 0px;
  left: 20px;
  position: absolute;
}

/*============================================================================== 
 Here and Now
================================================================================ */
/* line 46, ../../app/assets/stylesheets/global.css.scss */
.here-now {
  clear: both;
  text-align: left;
  color: #dedede;
  font-size: 14px;
  padding: 16px 0 46px;
  background: #353334;
  border-top: 10px solid #484847;
  box-shadow: 0 0 7px #000;
  position: relative;
}

/* line 47, ../../app/assets/stylesheets/global.css.scss */
.here-now .inner {
  margin-top: -20px;
}

/* line 48, ../../app/assets/stylesheets/global.css.scss */
.here-now article {
  background: url(100-80-6.png) #353334;
  border: 1px solid #999;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 8px #474747,0 0 7px #222 inset;
  display: inline-block;
  list-style: none;
  margin: 0 2.2% 2.2% 0;
  padding: 1.1%;
  width: 20.6%;
  float: left;
  height: 190px;
}

/* line 49, ../../app/assets/stylesheets/global.css.scss */
.here-now article h2 {
  color: #fff;
  width: 100%;
  text-shadow: 0 1px 0 #000;
  font-size: 16px;
  padding: 0;
  margin: 0 0 6px;
  font-family: "Oswald",'Helvetica Neue Condensed Bold',Arial,Helvetica,sans-serif;
  font-weight: normal;
  line-height: 1;
}

/* line 50, ../../app/assets/stylesheets/global.css.scss */
.here-now article img {
  float: left;
  width: 34%;
  margin: 0 10px 10px 0;
}

/* line 51, ../../app/assets/stylesheets/global.css.scss */
.here-now article p {
  font-size: 12px;
  padding-left: 90px;
}

/* line 52, ../../app/assets/stylesheets/global.css.scss */
.here-now article:nth-child(4n+4) {
  margin-right: 0;
}

/* line 53, ../../app/assets/stylesheets/global.css.scss */
.here-now article span {
  font-size: 11px;
}

/* line 54, ../../app/assets/stylesheets/global.css.scss */
.here-now article p {
  margin-bottom: 5px;
}

/* line 55, ../../app/assets/stylesheets/global.css.scss */
.here-now article .ticl-meta {
  float: left;
  clear: left;
  width: 90px;
}

/* line 56, ../../app/assets/stylesheets/global.css.scss */
.here-now article p.data {
  clear: both;
  margin: 5px 0;
}

/* line 57, ../../app/assets/stylesheets/global.css.scss */
.here-now article .data {
  /*padding-left:90px;*/
  display: block;
  background: url("/assets/100-80-6.png") #353334;
  padding: 5px 0;
}

/* line 58, ../../app/assets/stylesheets/global.css.scss */
.here-now article p.by, .here-now article p.from {
  font-size: 10px;
  margin-bottom: 1px;
  padding-left: 0px;
  clear: left;
}

/* line 59, ../../app/assets/stylesheets/global.css.scss */
.here-now article div.article-text {
  height: 169px;
}

/*============================================================================== 
 On Map Headline
================================================================================ */
/* line 65, ../../app/assets/stylesheets/global.css.scss */
.on-mp {
  color: #fff;
}

/* line 66, ../../app/assets/stylesheets/global.css.scss */
.on-map article h2 {
  color: #fff;
  width: 100%;
  text-shadow: 0 1px 0 #000;
  font-size: 16px;
  padding: 0;
  margin: 0 0 6px;
  font-family: "Oswald",'Helvetica Neue Condensed Bold',Arial,Helvetica,sans-serif;
  font-weight: normal;
  line-height: 1;
}

/* line 67, ../../app/assets/stylesheets/global.css.scss */
.on-map article img {
  float: left;
  width: 34%;
  margin: 0 10px 10px 0;
}

/* line 68, ../../app/assets/stylesheets/global.css.scss */
.on-map article p {
  font-size: 12px;
  text-shadow: none;
  color: #fff;
}

/* line 69, ../../app/assets/stylesheets/global.css.scss */
.on-map article:nth-child(4n+4) {
  margin-right: 0;
}

/* line 70, ../../app/assets/stylesheets/global.css.scss */
.on-map article span {
  font-size: 11px;
}

/* line 71, ../../app/assets/stylesheets/global.css.scss */
.on-map article p {
  margin-bottom: 5px;
}

/* line 72, ../../app/assets/stylesheets/global.css.scss */
.on-map article p.data {
  clear: both;
  margin: 5px 0;
}

/* line 73, ../../app/assets/stylesheets/global.css.scss */
.on-map article p.by, .on-map article p.from {
  font-size: 10px;
  margin-bottom: 1px;
}

/*============================================================================== 
 How Works
================================================================================ */
/* line 78, ../../app/assets/stylesheets/global.css.scss */
#how-works {
  background: url(/assets/creme.png) repeat;
  clear: both;
  font-size: 14px;
  border-bottom: 10px solid #484847;
  padding-bottom: 12px;
  text-align: center;
}

/* line 79, ../../app/assets/stylesheets/global.css.scss */
#how-works h2 {
  color: #485664;
  width: 100%;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  font-size: 38px;
  padding: 22px 0 0 0;
  margin: 0 0 6px;
  font-family: "Oswald", 'Helvetica Neue Condensed Bold', Arial, Helvetica, sans-serif;
  font-weight: normal;
}

/* line 81, ../../app/assets/stylesheets/global.css.scss */
#how-works h2 button {
  background: none!important;
  border: none;
}

/* line 82, ../../app/assets/stylesheets/global.css.scss */
.placeholder-image {
  text-align: center;
  margin: 25px 0 40px 7px;
}

/* line 83, ../../app/assets/stylesheets/global.css.scss */
#how-works span {
  color: #a75750;
}

/* line 84, ../../app/assets/stylesheets/global.css.scss */
#how-works h3 {
  color: #485664;
  font-family: Arial;
  text-transform: uppercase;
}

/* line 85, ../../app/assets/stylesheets/global.css.scss */
.bottomline {
  margin: 20px 0 5px 0;
}

/* line 86, ../../app/assets/stylesheets/global.css.scss */
#how-works p {
  color: #485664;
  font-size: 12px;
}

/* line 87, ../../app/assets/stylesheets/global.css.scss */
#how-works h5 {
  color: #485664;
  font-family: Arial;
  font-size: 10px;
  margin-top: 5px;
}

/* line 88, ../../app/assets/stylesheets/global.css.scss */
#how-works ul {
  float: left;
}

/* line 89, ../../app/assets/stylesheets/global.css.scss */
#how-works li {
  display: inline;
  padding: 2px;
}

/*============================================================================== 
 Set Location
================================================================================ */
/* line 95, ../../app/assets/stylesheets/global.css.scss */
#set-location {
  background: url("grid.png") repeat-x #fffff1;
  clear: both;
  font-size: 14px;
  border-bottom: 10px solid #484847;
  padding-bottom: 12px;
  text-align: center;
}

/* line 96, ../../app/assets/stylesheets/global.css.scss */
#set-location h2 {
  color: #485664;
  width: 100%;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  font-size: 38px;
  padding: 22px 0 0 0;
  margin: 0 0 20px;
  font-family: "Oswald", 'Helvetica Neue Condensed Bold', Arial, Helvetica, sans-serif;
  font-weight: normal;
}

/* line 98, ../../app/assets/stylesheets/global.css.scss */
#set-location h2 button {
  background: none!important;
  border: none;
}

/* line 99, ../../app/assets/stylesheets/global.css.scss */
#set-location span {
  color: #a75750;
}

/* line 100, ../../app/assets/stylesheets/global.css.scss */
#set-location h3 {
  color: #485664;
  font-family: Arial;
  text-transform: uppercase;
  margin: 20px 0;
}

/* line 101, ../../app/assets/stylesheets/global.css.scss */
#set-location p {
  color: #485664;
  font-size: 12px;
}

/* line 102, ../../app/assets/stylesheets/global.css.scss */
#set-location h5 {
  color: #485664;
  font-family: Arial;
  font-size: 10px;
  margin-top: 5px;
}

/* line 103, ../../app/assets/stylesheets/global.css.scss */
#set-location ul {
  float: none;
}

/* line 104, ../../app/assets/stylesheets/global.css.scss */
#set-location li {
  display: block;
  padding: 2px;
}

/* line 105, ../../app/assets/stylesheets/global.css.scss */
#set-location .alert {
  margin: 20px auto;
  width: 30%;
}

/* line 106, ../../app/assets/stylesheets/global.css.scss */
#set-location label {
  font-weight: bold;
}

/* line 107, ../../app/assets/stylesheets/global.css.scss */
#set-location label .red-text {
  color: #ff0000;
}

/*============================================================================== 
Footer
================================================================================ */
/* line 114, ../../app/assets/stylesheets/global.css.scss */
footer {
  clear: both;
  color: #9e9c9c;
  font-size: 11px;
  background: url(body_bg.jpg);
}

/* line 115, ../../app/assets/stylesheets/global.css.scss */
footer .content {
  padding: 7px 0 39px 0;
  margin-top: 15px;
}

/* line 116, ../../app/assets/stylesheets/global.css.scss */
footer .left, footer .middle, footer .right {
  float: left;
  width: 32%;
  padding: 28px 0 20px;
}

/* line 117, ../../app/assets/stylesheets/global.css.scss */
footer .right {
  float: right;
}

/* line 118, ../../app/assets/stylesheets/global.css.scss */
footer .inner-wrapper {
  position: relative;
}

/* line 119, ../../app/assets/stylesheets/global.css.scss */
.top-btn {
  left: 49%;
  position: absolute;
  top: -25px;
  opacity: 0.8;
}

/* line 120, ../../app/assets/stylesheets/global.css.scss */
.top-btn:hover {
  opacity: 1;
}

/* line 121, ../../app/assets/stylesheets/global.css.scss */
footer .middle {
  margin: 0 2%;
}

/* line 122, ../../app/assets/stylesheets/global.css.scss */
footer a {
  color: #A6A7A7;
}

/* line 123, ../../app/assets/stylesheets/global.css.scss */
footer a:hover {
  text-decoration: underline;
}

/* line 124, ../../app/assets/stylesheets/global.css.scss */
.copyright {
  clear: both;
  text-align: center;
  border-top: 1px dotted #999;
  padding: 6px 0;
}

/* line 125, ../../app/assets/stylesheets/global.css.scss */
footer h3 {
  font-size: 14px;
  color: #a6a7a7;
  border-bottom: 1px dotted #999;
  padding-bottom: 2px;
  margin-bottom: 14px;
}

/* line 126, ../../app/assets/stylesheets/global.css.scss */
.buy-ticl-footer {
  float: left;
  margin-top: 10px;
}

/* line 127, ../../app/assets/stylesheets/global.css.scss */
.buy-ticl-footer a {
  display: block;
  height: 66px;
  width: 225px;
  opacity: 0.8;
}

/* line 128, ../../app/assets/stylesheets/global.css.scss */
.buy-ticl-footer a:hover {
  opacity: 1;
}

/* line 129, ../../app/assets/stylesheets/global.css.scss */
.app-store {
  background: url(/resource/apple-store.png) no-repeat;
}

/* line 130, ../../app/assets/stylesheets/global.css.scss */
.android-store {
  background: url(/resource/google-store.png) no-repeat;
  margin-top: 9px;
}

/* line 131, ../../app/assets/stylesheets/global.css.scss */
.fb, .tw {
  opacity: 0.7;
  margin: 11px 3px 0 0;
  display: inline-block;
}

/* line 132, ../../app/assets/stylesheets/global.css.scss */
.fb:hover, .tw:hover {
  opacity: 1;
}

/*============================================================================== 
 Modal Window Styling
================================================================================ */
/* line 137, ../../app/assets/stylesheets/global.css.scss */
.modal h3 {
  font-family: "Oswald",'Helvetica Neue Condensed Bold',Arial,Helvetica,sans-serif;
  font-size: 17px;
  font-weight: normal;
  letter-spacing: .7px;
}

/* line 138, ../../app/assets/stylesheets/global.css.scss */
.modal .modal-header h3 {
  font-size: 19px;
}

/* line 139, ../../app/assets/stylesheets/global.css.scss */
.modal .modal-header h3 img {
  margin: -9px 10px 0 0;
}

/* line 140, ../../app/assets/stylesheets/global.css.scss */
.modal-body img {
  float: left;
  border: 1px solid #EEE;
  width: 150px;
  margin: 5px;
}

/* line 141, ../../app/assets/stylesheets/global.css.scss */
.modal-body h3 a {
  font-size: 12px;
}

/* line 142, ../../app/assets/stylesheets/global.css.scss */
.modal-header .close {
  color: #FFFFFF !important;
  margin-top: 2px;
  opacity: 0.7;
}

/* line 146, ../../app/assets/stylesheets/global.css.scss */
.modal-body-right {
  margin-left: 120px;
}

/* line 149, ../../app/assets/stylesheets/global.css.scss */
.form-header h3 {
  background: url("100-80-6.png") repeat scroll 0 0 #353334;
  color: #fff;
  text-shadow: 0 1px 0 #000;
  font-size: 16px;
  padding: 9px 15px;
  margin: 0 0 6px;
  font-family: "Oswald",'Helvetica Neue Condensed Bold',Arial,Helvetica,sans-serif;
  font-weight: normal;
  line-height: 1;
}

/* line 154, ../../app/assets/stylesheets/global.css.scss */
.modal .modal-body .well.line {
  padding: 4px 10px 4px 0;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  border: 0;
  border-top: 2px solid #474747;
  border-radius: 0;
}

/* line 171, ../../app/assets/stylesheets/global.css.scss */
.btn-success {
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -ms-linear-gradient(top, #67af29, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#67af29), to(#51a351));
  background-image: -webkit-linear-gradient(top, #67af29, #51a351);
  background-image: -o-linear-gradient(top, #67af29, #51a351);
  background-image: -moz-linear-gradient(top, #67af29, #51a351);
  background-image: linear-gradient(top, #67af29, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/* line 187, ../../app/assets/stylesheets/global.css.scss */
.ticl-meta {
  float: right;
  margin: 5px 0;
}

/* line 192, ../../app/assets/stylesheets/global.css.scss */
#ticl-body .ajax-loader {
  margin: 0 0 0 250px;
  text-align: center;
}

/* line 197, ../../app/assets/stylesheets/global.css.scss */
#ticl-body .ajax-loader img {
  width: 32px;
  border: none;
}

/* line 202, ../../app/assets/stylesheets/global.css.scss */
#ticl-body div.headline {
  border-bottom: 1px solid #CCC;
  margin: 5px 0;
}

/* line 207, ../../app/assets/stylesheets/global.css.scss */
#ticl-body img {
  margin: 5px 5px 5px 0;
}

/* line 211, ../../app/assets/stylesheets/global.css.scss */
#ticl-body .headline p {
  clear: both;
  margin: 5px 0;
}

/* line 216, ../../app/assets/stylesheets/global.css.scss */
#ticl-body .ticl-article {
  border-bottom: 1px solid #CCC;
  margin: 5px 0;
  clear: both;
}

/* line 222, ../../app/assets/stylesheets/global.css.scss */
#ticl-body .ticl-article-meta {
  font-size: 10px;
  margin: 5px 0;
  clear: both;
}

/* line 228, ../../app/assets/stylesheets/global.css.scss */
#ticl-body .ticl-article img {
  width: 100px;
}

/* line 232, ../../app/assets/stylesheets/global.css.scss */
#ticl-body .comment {
  background: none repeat scroll 0 0 #67AF29;
  margin: 5px 0;
  padding: 5px;
  border-radius: 5px;
  color: white;
}

/* line 240, ../../app/assets/stylesheets/global.css.scss */
#ticl-body .comment a {
  float: right;
}

/* line 245, ../../app/assets/stylesheets/global.css.scss */
#login-register #not-supported {
  display: none;
}

/*============================================================================== 
 Misc
================================================================================ */
/* line 254, ../../app/assets/stylesheets/global.css.scss */
.right {
  float: right;
}

/* line 255, ../../app/assets/stylesheets/global.css.scss */
.left {
  float: left;
}

/* line 256, ../../app/assets/stylesheets/global.css.scss */
::selection {
  background: #3b8c38;
  color: #fff;
}

/* line 257, ../../app/assets/stylesheets/global.css.scss */
::-moz-selection {
  background: #3b8c38;
  color: #fff;
}

/* line 258, ../../app/assets/stylesheets/global.css.scss */
::-webkit-selection {
  background: #3b8c38;
  color: #fff;
}

/* line 259, ../../app/assets/stylesheets/global.css.scss */
.creme-grid, .modal {
  background: url("grid.png") repeat-x #fffff1;
}

/* line 260, ../../app/assets/stylesheets/global.css.scss */
.modal-body, .modal-body .well {
  background: 0;
}

/* line 261, ../../app/assets/stylesheets/global.css.scss */
.modal-footer, .modal-header {
  background: url("100-80-6.png") repeat 0 0 #353334;
  color: #fff;
}

/* line 262, ../../app/assets/stylesheets/global.css.scss */
.green-highlight {
  background: none repeat scroll 0 0 #67af29;
  border-radius: 4px 4px 4px 4px;
  color: #fff;
  font-size: 10px!important;
  padding: 2px 5px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.22);
}

/* line 263, ../../app/assets/stylesheets/global.css.scss */
.green-highlight:hover {
  text-decoration: none;
  opacity: .9;
  color: #fff;
}

/* line 264, ../../app/assets/stylesheets/global.css.scss */
.white-highlight {
  background: none repeat scroll 0 0 #fff;
  border-radius: 4px 4px 4px 4px;
  color: #67af29;
  font-size: 10px!important;
  padding: 2px 5px;
}

/* line 265, ../../app/assets/stylesheets/global.css.scss */
.white-highlight:hover {
  text-decoration: none;
  opacity: .9;
  color: #67af29;
}

/* line 266, ../../app/assets/stylesheets/global.css.scss */
.blue-highlight {
  background: none repeat scroll 0 0 #2F96B4;
  border-radius: 4px 4px 4px 4px;
  color: #fff;
  font-size: 10px!important;
  padding: 2px 5px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.22);
}

/* line 267, ../../app/assets/stylesheets/global.css.scss */
.blue-highlight:hover {
  text-decoration: none;
  opacity: .9;
  color: #fff;
}

/* line 269, ../../app/assets/stylesheets/global.css.scss */
.gold-highlight {
  background: none repeat scroll 0 0 #FFD700;
  border-radius: 4px 4px 4px 4px;
  color: #fff;
  font-size: 10px!important;
  padding: 2px 5px;
}

/* line 270, ../../app/assets/stylesheets/global.css.scss */
.gold-highlight:hover {
  text-decoration: none;
  opacity: .9;
  color: #fff;
}

/* line 271, ../../app/assets/stylesheets/global.css.scss */
#alert-holder {
  position: absolute;
  top: 80px;
  width: 45%;
  z-index: 10000;
  left: 17%;
}

/* line 278, ../../app/assets/stylesheets/global.css.scss */
.alert {
  position: static;
  /* left: -300px; */
  width: 100%;
}

/* line 284, ../../app/assets/stylesheets/global.css.scss */
.modal-body .alert {
  width: inherit;
}

/* line 288, ../../app/assets/stylesheets/global.css.scss */
.ticl_media {
  float: left;
}

/* line 292, ../../app/assets/stylesheets/global.css.scss */
.ticl_media img {
  float: none;
}

/* line 296, ../../app/assets/stylesheets/global.css.scss */
.media_cover {
  /*position: absolute;
  margin-left: 30px;
  margin-top: 30px;
  z-index: 99;
  display: none;*/
  display: inline-block;
  width: 90px;
  text-align: center;
}

/* line 307, ../../app/assets/stylesheets/global.css.scss */
.ib-link {
  float: right;
}

/*============================================================================== 
 Micro Clearfix
================================================================================ */
/* line 314, ../../app/assets/stylesheets/global.css.scss */
.cf:before, .cf:after {
  content: "";
  display: table;
}

/* line 315, ../../app/assets/stylesheets/global.css.scss */
.cf:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
/* line 317, ../../app/assets/stylesheets/global.css.scss */
.cf {
  zoom: 1;
}

/* line 320, ../../app/assets/stylesheets/global.css.scss */
.modal-body .notification {
  margin: 10px 0;
  border-bottom: 1px solid #CDCDCD;
  padding: 10px 0;
}

/* line 326, ../../app/assets/stylesheets/global.css.scss */
.modal-body .notification a {
  float: right;
  display: block;
}

/* line 331, ../../app/assets/stylesheets/global.css.scss */
.modal-body .notification .timespan {
  display: block;
  font-style: italic;
  margin: 0;
  float: none;
  font-size: 0.9em;
}

/* line 339, ../../app/assets/stylesheets/global.css.scss */
.btn .notification-count {
  background: red;
  padding: 0 5px;
  float: left;
  border-radius: 10px;
  margin: -10px 0 0 -15px;
  overflow: visible;
  color: white;
  display: none;
}

/* line 351, ../../app/assets/stylesheets/global.css.scss */
.tc {
  width: 100%;
  margin: 6px auto;
  clear: both;
  text-align: center;
  border-top: 1px dotted #999;
  height: 22px;
  line-height: 27px;
}

/* line 361, ../../app/assets/stylesheets/global.css.scss */
.tc a {
  font-size: 11px;
  border-right: 1px solid #999;
  padding-right: 4px;
  margin-right: 5px;
}

/* line 368, ../../app/assets/stylesheets/global.css.scss */
.tc a:last-child {
  border-right: none;
}

/* line 372, ../../app/assets/stylesheets/global.css.scss */
#alert-holder button.btn {
  float: right;
  margin-top: -4px;
}

/* line 377, ../../app/assets/stylesheets/global.css.scss */
#user-location-results-container {
  margin-top: 20px;
}

/* line 381, ../../app/assets/stylesheets/global.css.scss */
.filter .dropdown-menu {
  height: 120px;
  overflow: auto;
}

/* line 386, ../../app/assets/stylesheets/global.css.scss */
.account-check {
  float: right;
  width: 250px;
  clear: right;
  padding-bottom: 5px;
}

/* line 393, ../../app/assets/stylesheets/global.css.scss */
.account-password {
  width: 250px;
  display: inline;
  float: left;
  margin: 20px 0 0 0;
  clear: right;
}

/* line 401, ../../app/assets/stylesheets/global.css.scss */
.account-current-password {
  clear: both;
  padding-top: 15px;
}

/* line 406, ../../app/assets/stylesheets/global.css.scss */
.account-current-password label {
  font-weight: bold;
}

/* line 410, ../../app/assets/stylesheets/global.css.scss */
.account-current-password-highlight {
  color: red;
}

/* line 414, ../../app/assets/stylesheets/global.css.scss */
.cookie-notice {
  font-size: 12px;
  font-family: Arial;
  float: right;
}

/* line 420, ../../app/assets/stylesheets/global.css.scss */
img.orig {
  width: inherit;
}

/* line 424, ../../app/assets/stylesheets/global.css.scss */
.article-image-edit {
  float: right;
}

/* line 428, ../../app/assets/stylesheets/global.css.scss */
.article-image-edit img {
  margin: 0 0 5px 0;
}

/* line 432, ../../app/assets/stylesheets/global.css.scss */
.article-image-edit button {
  width: 100%;
}

/* line 442, ../../app/assets/stylesheets/global.css.scss */
#contact input:focus, #contact textarea:focus, #contact select:focus {
  border: 1px solid #ddd;
  background-color: #fff;
  color: #333;
  outline: 0;
  position: relative;
  z-index: 5;
  box-shadow: 0 0 5px #51cbee;
  -webkit-box-shadow: 0 0 5px #51cbee;
  -moz-box-shadow: 0 0 5px #51cbee;
}

/* line 454, ../../app/assets/stylesheets/global.css.scss */
#contact input.submit {
  width: auto;
  cursor: pointer;
  position: relative;
  color: #fff;
  padding: 0 12px!important;
  text-decoration: none;
  background: #67af29;
  border: 1px solid #444;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.22);
  filter: dropshadow(color=rgba(0, 0, 0, 0.22), offx=0, offy=-1);
  border-radius: 3px;
}

/* line 471, ../../app/assets/stylesheets/global.css.scss */
h1.bib-header {
  color: #7bb545;
  margin-left: 0;
  font-family: "Folio Condensed Medium",'Helvetica Neue Condensed Bold',Impact,Arial Narrow,Arial,Helvetica,sans-serif;
}

/* line 477, ../../app/assets/stylesheets/global.css.scss */
#login {
  width: 100%;
}
